@font-face {
	font-family:"Caecilia LT Pro 55 Roman";
	font-style:normal;
	font-weight:normal;
	src : url("../font/Font0001.otf");
}
@font-face {
	font-family:"Caecilia LT Pro 55 Roman";
	font-style:italic;
	font-weight:normal;
	src : url("../font/Font0002.otf");
}
@font-face {
	font-family:"Caecilia LT Pro 55 Roman";
	font-style:oblique;
	font-weight:normal;
	src : url("../font/Font0002.otf");
}
@font-face {
	font-family:"Mark Offc Pro Black";
	font-style:normal;
	font-weight:900;
	src : url("../font/Font0003.ttf");
}
@font-face {
	font-family:MarkPro;
	font-style:normal;
	font-weight:normal;
	src : url("../font/Font0006.otf");
}
@font-face {
	font-family:"MarkPro-Heavy";
	font-style:normal;
	font-weight:800;
	src : url("../font/Font0004.otf");
}
@font-face {
	font-family:"MarkPro-Medium";
	font-style:normal;
	font-weight:500;
	src : url("../font/Font0005.otf");
}
body, div, dl, dt, dd, h1, h2, h3, h4, h5, h6, p, pre, code, blockquote {
	margin:0;
	padding:0;
	border-width:0;
}
body {
	-epub-hyphens:auto;
}
@page {
	margin : 0px 0px 0px 0px;
}
a._idGenColorInherit {
	color:inherit;
}
div.Basic-Text-Frame {
	border-style:solid;
}
p.Bibliografie {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Caecilia LT Pro 55 Roman", serif;
	font-size:0.833em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.95;
	margin-bottom:0;
	margin-left:21px;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:-21px;
	text-transform:none;
	widows:2;
}
p.Corp-note {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Caecilia LT Pro 55 Roman", serif;
	font-size:0.75em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:11px;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:-11px;
	text-transform:none;
	widows:2;
}
p.Relaxat-la-H-si-J {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Caecilia LT Pro 55 Roman", serif;
	font-size:0.917em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.773;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:21px;
	text-transform:none;
	widows:2;
}
p.SeparatorEBOOK {
	-epub-hyphens:none;
	-epub-line-break:normal;
	color:#000000;
	font-family:"Caecilia LT Pro 55 Roman", serif;
	font-size:0.833em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.3;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.Vise--Text-retras- {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Caecilia LT Pro 55 Roman", serif;
	font-size:0.833em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.95;
	margin-bottom:0;
	margin-left:14px;
	margin-right:14px;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:21px;
	text-transform:none;
	widows:2;
}
p.body, li.body {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Caecilia LT Pro 55 Roman", serif;
	font-size:0.917em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.773;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:21px;
	text-transform:none;
	widows:2;
}
p.body-prim {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Caecilia LT Pro 55 Roman", serif;
	font-size:0.917em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.773;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.c1_ttl-22 {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Mark Offc Pro Black", sans-serif;
	font-size:1.833em;
	font-style:normal;
	font-variant:normal;
	font-weight:900;
	line-height:0.966;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.c1_ttl-40 {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Mark Offc Pro Black", sans-serif;
	font-size:3.333em;
	font-style:normal;
	font-variant:normal;
	font-weight:900;
	line-height:0.974;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.corp-text-7-5--caseta-red--pag4 {
	color:#000000;
	font-family:"Caecilia LT Pro 55 Roman", serif;
	font-size:0.625em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.267;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.intertitlu-2---BOLD {
	-epub-hyphens:none;
	color:#000000;
	font-family:"MarkPro-Medium", sans-serif;
	font-size:1.125em;
	font-style:normal;
	font-variant:normal;
	font-weight:500;
	line-height:1.444;
	margin-bottom:14px;
	margin-left:0;
	margin-right:0;
	margin-top:43px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.nr-capitol {
	color:#000000;
	font-family:"Mark Offc Pro Black", sans-serif;
	font-size:1.75em;
	font-style:normal;
	font-variant:normal;
	font-weight:900;
	line-height:1.143;
	margin-bottom:45px;
	margin-left:0;
	margin-right:0;
	margin-top:43px;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.titlu-capitol {
	-epub-hyphens:none;
	color:#000000;
	font-family:"MarkPro-Heavy", sans-serif;
	font-size:1.75em;
	font-style:normal;
	font-variant:normal;
	font-weight:800;
	line-height:1.143;
	margin-bottom:37px;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
span.Hyperlink {
	color:#000000;
	text-decoration:underline;
}
span.Mark-Black {
	font-family:"Mark Offc Pro Black", sans-serif;
	font-style:normal;
	font-weight:900;
}
p.ParaOverride-1 {
	margin-top:7px;
}
p.ParaOverride-2 {
	-epub-text-align-last:left;
	margin-top:17px;
	text-align:justify;
}
p.ParaOverride-3 {
	-epub-text-align-last:left;
	text-align:justify;
}
p.ParaOverride-4 {
	margin-top:17px;
}
p.ParaOverride-5 {
	margin-top:14px;
}
p.ParaOverride-6 {
	text-align:right;
	text-indent:0px;
}
p.ParaOverride-7 {
	page-break-after:always;
	text-align:right;
	text-indent:0px;
}
p.ParaOverride-8 {
	margin-top:20px;
}
p.ParaOverride-9 {
	margin-bottom:19px;
	margin-top:20px;
}
p.ParaOverride-10 {
	text-indent:0px;
}
p.ParaOverride-11 {
	margin-bottom:9px;
	text-indent:0px;
}
p.ParaOverride-12 {
	margin-bottom:20px;
	margin-top:20px;
}
p.ParaOverride-13 {
	text-align:center;
}
p.ParaOverride-14 {
	margin-bottom:20px;
}
li.ParaOverride-15 {
	list-style-position:outside;
	list-style-type:disc;
	margin-left:21px;
	margin-top:20px;
	text-indent:0px;
}
li.ParaOverride-16 {
	list-style-position:outside;
	list-style-type:disc;
	margin-left:21px;
	text-indent:0px;
}
li.ParaOverride-17 {
	list-style-position:outside;
	list-style-type:disc;
	margin-bottom:20px;
	margin-left:21px;
	text-indent:0px;
}
p.ParaOverride-18 {
	-epub-hyphens:none;
}
p.ParaOverride-19 {
	page-break-after:always;
}
span.CharOverride-1 {
	font-size:0.909em;
}
span.CharOverride-2 {
	color:#808285;
	font-size:0.857em;
}
span.CharOverride-3 {
	font-family:"Caecilia LT Pro 55 Roman";
	font-style:italic;
	font-weight:normal;
}
span.CharOverride-4 {
	font-family:MarkPro;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-5 {
	color:#808285;
}
p._idGenParaOverride-1 {
	page-break-after:always;
}
#_idContainer000, #_idContainer002 {
	display:inline-block;
	height:581px;
	width:412px;
}
#_idContainer006 {
	height:44.98px;
	left:0px;
	overflow:hidden;
	position:relative;
	top:45px;
	width:290.44px;
	z-index:0;
}
#_idContainer007 {
	height:45.78px;
	left:21px;
	overflow:hidden;
	position:relative;
	top:-45px;
	width:249.37px;
	z-index:1;
}
#_idContainer008 {
	display:inline-block;
	height:90px;
	position:relative;
	width:290px;
}
img._idGenObjectAttribute-1 {
	height:100.00%;
	min-width:100%;
	width:100.00%;
}
div._idGenObjectStyleOverride-1 {
	border-width:0px;
}
hr.HorizontalRule-1 {
	border-bottom:none;
	border-left:none;
	border-right:none;
	border-top:solid #000000 1px;
}
div._idGenObjectLayout-1 {
	text-align:center;
}
div._idGenWritingDirection-1 {
	-epub-writing-mode:horizontal-tb;
}
